#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

# Custom stuff
install/pnopaste::
	cp sql/mysql_5.sql debian/pnopaste/usr/share/dbconfig-common/data/pnopaste/install/mysql

# Fixing rights.
common-binary-post-install-indep::
	chmod 0755 debian/pnopaste/usr/share/pnopaste/bin/expired_delete.pl
